section.planet-section{
    margin: 0;
}
.planet-section .container{
    position: relative;
}
.planet-arrow {
    position: absolute;
    left: -80px;
    top: 44%;
}
.planet-arrow.arrow-big-icon {
    left: 57%;
    top: 30%;
}
.planet-arrow.arrow-medium-icon {
    left: auto;
    right: -66px;
    top: 54%;
    width: 190px;
    opacity: 0.7;
}
.arrow-small-icon{
    opacity: 0.7;
}
.planet-teaser-content{
    background-color: #fff;
    box-shadow: 0 0 16px 1px rgba(81,81,81,.1);
    padding: 15px 20px;
}
.planet-teaser-content p{
    margin-bottom: 15px;
    font-size: 16px;
}
.planet-teaser-content h5{
    margin-bottom: 12px;
}
.date p{
    font-size: 15px;
    line-height: normal;
    color: #b9b9b9;
}
.planet-teaser-block {
    position: relative;
    margin-bottom: 46px;
}
.planet-block-big .planet-teaser-content{
    margin-left: 80px;
    padding-left: 500px;
    padding-top: 40px;
}
.planet-block-medium .planet-teaser-img,
.planet-block-big .planet-teaser-img{
    width: 261px;
    height: 195px;
    position: absolute;
    top: 20px;
    left: 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.planet-block-big .planet-teaser-img{
    width: 549px;
    height: 412px;
    top: 40px;
    box-shadow: 0 1px 2px 0 rgba(81, 81, 81, 0.2);
}
.planet-teaser-block .planet-teaser-img img{
    width: 100%;
    height: auto;
}
.planet-block-medium .planet-teaser-content{
    margin-left: 180px;
    padding-left: 110px;
}
.planet-teaser-content .btn-primary{
    position: absolute;
    bottom: -46px;
    margin-left: -29px;
}
.planet-block-big .planet-teaser-content .btn-primary{
    margin-left: -31px;
}
.planet-block-small .planet-teaser-content .btn-primary{
    margin-left: -20px;
}
.planet-category-section{
    background-color: #f0f0f0;
    padding: 30px 0 60px;
    margin: 0;
}
.planet-category-section .no-gutter{
    margin-left: 0;
    margin-right: 0;
}
.planet-category-section .col{
    padding-left: 0;
    padding-right: 0;
    margin-left: -1px;
}
.planet-category-section .col:first-child{
    margin-left: 0;
}
.category-block{
    margin-bottom: 15px;
    display: block;
    border-radius: 1px;
    box-shadow: 0 1px 2px 0 rgba(81, 81, 81, 0.2);
    background-image: linear-gradient(114deg, #f4f4f4, #ffffff);
    -webkit-transition: color .25s;
    transition: color .25s;
}
.category-block.card .card-title{
    color: inherit;
}
.category-block .card-body {
    padding: 25px 15px;
}
.category-block:hover,
.all-category:hover {
    color: #f49700;
    text-decoration: none;
}
.mb-30{
    margin-bottom: 30px;
}
.all-category {
    margin-top: 15px;
    display: inline-block;
    vertical-align: top;
}
.all-category i{
    transition: .3s all;
}
.all-category.shown-all i{
    -webkit-transform: rotate(90deg);  /* to support Safari and Android browser */
    -ms-transform: rotate(90deg);      /* to support IE 9 */
    transform: rotate(90deg);
}
.show-all{
    display: none;
}
/*Latest Blog Secion Start*/
.latest-blog-section {
    margin: 0;
    padding: 30px 0 50px;
    background-image: linear-gradient(to bottom, #f4f4f4, #ffffff);
}
.news-tags-wrap {
    margin: 0 0 50px;
}
.news-filter-wrap {
    margin: 0 0 30px;
    width: 100%;
    text-align: center;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
}
.news-filter-wrap a:first-child {
    margin-left: 0;
}
.news-filter-wrap a {
    text-transform: capitalize;
    border-radius: 10px;
    padding: 6px 20px 6px 18px;
    margin: 0 7px 15px;
    height: 40px;
    color: #fff;
    background-color: #005caa;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
    text-decoration: none;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
.news-item-block {
    float: left;
}
.news-item-sizer, .news-item-block {
    width: 25%;
    padding: 0 20px;
}
.post {
    margin-bottom: 40px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    display: block;
    position: relative;
}
.latest-blog-section .btn-load-more{
    color: inherit;
}
.post--image {
    overflow: hidden;
    position: relative;
    text-align: center;
}
.post--image a img{
    max-width: 230px;
    margin: 0 auto;
}
.post--text p{
    font-size: 16px;
}
.post--body {
    padding: 63px 15px 15px;
    margin-top: -45px;
    background-color: #fff;
    box-shadow: 0 2px 5px 0 rgba(81, 81, 81, 0.2);
    border-radius: 1px;
}
.post--button {
    position: absolute;
    bottom: -15px;
    right: 0;
}
.post--button a{
    border-radius: 1px;
    box-shadow: 0 1px 2px 0 rgba(81, 81, 81, 0.2);
    background-color: #f49700;
    width: 40px;
    height: 40px;
    color: #fff;
    text-align: center;
    display: block;
    padding-top: 6px;
}
.news-tags-wrap{
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.news-tag-title{
    float: left;
    width: 9%;
}
.news-tag-title h2{
    margin-bottom: 0;
}
.filter--items{
    margin-top: 3px;
    float: left;
    width: 91%;
    height: 40px;
    overflow: hidden;
    position: relative;
    padding-right: 15px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.filter--item{
    display: inline-block;
    vertical-align: top;
    margin-right: 6px;
    border: 1px solid rgba(81,81,81, 0.3);
    padding: 4px 8px;
    margin-bottom: 15px;
}
.filter--item label,
.filter--item input[type='checkbox']{
    cursor: pointer;
}
.filter--item label{
    padding-left: 22px;
    margin-left: -18px;
    margin-bottom: 0;
}
.show-all-tags {
    position: absolute;
    top: 0px;
    right: 0;
}
.all-tags-shown.filter--items{
    height: auto;
}
.all-tags-shown .show-all-tags i{
    -webkit-transform: rotate(-90deg);  /* to support Safari and Android browser */
    -ms-transform: rotate(-90deg);      /* to support IE 9 */
    transform: rotate(-90deg);
}
.post--date--author--title{
    font-size: 15px;
    line-height: normal;
    color: #b9b9b9;
    padding: 15px 0 0;
}
.post--date--author--title ul{
    padding-left: 0;
}
.post--date--author--title ul li{
    display: inline;
    list-style: none;
}
.post--date--author--title ul li:first-child:before{
    display: none;
}
.post--date--author--title ul li:before{
    content: '//';
    width: 10px;
    padding: 0 4px;
}
.newsletter-wrap{
    background-color: #f4f4f4;
    padding-top: 2.188rem;
    padding-bottom: 2.188rem;
}
.newsletter-block{
    box-shadow: 0 1px 2px 0 rgba(81, 81, 81, 0.2);
    background-image: linear-gradient(to right, #515151, #333333);
    padding: 20px 50px;
    color: #fff;
}
.newsletter-wrap{
    position: relative;
}
.newsletter-big-icon{
    position: absolute;
    top: -28px;
    left: 40px;
}
.newsletter-block{
    position: relative;
    padding: 40px 100px;
}
.newsletter-block img{
    position: absolute;
    top: 36px;
    left: 20%;
    max-width: 130px;
    -ms-transform: rotate(12deg); /* IE 9 */
    -webkit-transform: rotate(12deg); /* Safari 3-8 */
    transform: rotate(12deg);
}
.newsletter-block h2{
    color: inherit;
    max-width: 250px;
    margin-top: 18px;
}
.newsletter-block form{
    position: relative;
}
.newsletter-form .form-group .btn{
    position: absolute;
    top: 0;
    right: 0;
    height: 45px;
    font-size: 18px;
    margin: 0;
}
.newsletter-form p,
.newsletter-form label{
    font-size: 18px;
    margin-bottom: 15px;
}
.newsletter-block form input[type=email]{
    width: 100%;
    height: 45px;
    padding: 0 145px 0 15px;
    border: 0;
}
input[type="checkbox"]:focus{
    outline: none;
}
.checkbox{
    position: relative;
    margin: 20px 0px;
    padding-left: 40px;
    cursor: pointer;
}
.checkbox input{
    position: absolute;
    left: 7px;
    top: 8px;
    cursor: pointer;
    width: auto;
}
.checkbox label{
    margin: 0;
    cursor: pointer;
}
.checkbox input:checked ~ .checkmark:after {
    display: block;
}
.checkbox input:checked ~ .checkmark {
    background-color: #4a90e2;
}
/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 1px;
    left: 0;
    height: 26px;
    width: 26px;
    background-color: #fff;
    border: solid 0.5px #4a90e2;
    border-radius: 0;
}
/* Style the checkmark/indicator */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
    left: 10px;
    top: 5px;
    width: 7px;
    height: 12px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari 3-8 */
    transform: rotate(45deg);
}
/* Membership popup Styles*/
.loader-modal-wrap{
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width:50px;
    height:50px;   
    display:none;
}
.loader-modal-wrap img{
    width: 50px;
    height: 50px;
}
.membershipModal  .modal-dialog {
    max-width:1000px;
}
.membershipModal .modal-content {
    padding: 0;
    width: 100%;
}
.membershipModal .modal-content p{
    text-align: center;
    margin-top: 15px;
}
.membershipModal .modal-header {
    padding: 20px 20px 0;
    background: #f49700;
}
.membershipModal .modal-header h4{
    text-align: center;
    width: 100%;
    color: #fff;
}
.membershipModal .modal-body{
    padding: 20px 30px;
}
.membershipModal .close {
    position: absolute;
    top: 6px;
    right: 10px;
    z-index: 666;
    color: #fff;
    opacity: 1;
    font-size: 25px;
}
.membershipModal .membership-block {
    position: relative;
    width: 100%;
    text-align: center;
}
.membershipModal .membership-block .close-modal-btn {
    min-width: 90px;
    margin-right: 15px;
}
.tx-t3o-planet form .form-group.row .col-lg-10 label {
    margin-right: 15px;
}
.tx-t3o-planet form .form-group.row .col-lg-10 label input[type=checkbox] {
    margin-right: 5px;
    margin-top: 16px;
}
.tx-t3o-planet form .form-group.row .col-lg-10 input[type=checkbox] {
    margin-top: 15px;
}
input.t3-planet-articles-search {
    margin-right: 15px;
    padding: 2px 10px;
    height: 38px;
    font-size: 16px;
    border: 2px solid #dee2e6;
}
.tx-t3o-planet .typo3-messages h4,
.tx-t3o-planet .typo3-messages p{
    margin-bottom: 0;
}
@media (max-width:500px){
    .membershipModal .close {
        font-size: 20px;
        top: 2px;
        right: 8px;
    }
    .membershipModal .modal-body {
        padding: 20px 15px 20px 20px;
    }
    .membershipModal .modal-body p{
        margin-bottom: 10px;
        font-size: 15px;
    }
}
/*Latest Blog Secion End*/
@media (min-width: 1024px) {
    .d-flex.search-article.justify-content-start {
        -webkit-box-pack: end!important;
        -ms-flex-pack: end!important;
        justify-content: flex-end!important;
    }
}
@media (max-width: 1024px){
    .planet-arrow {
        left: 0;
        top: 30%;
        max-width: 170px;
    }
    .planet-arrow.arrow-big-icon {
        left: 64%;
        top: 30%;
        max-width: 240px;
    }
    .planet-arrow.arrow-medium-icon {
        display: none;
    }
    /* Membership popup*/
    .membershipModal  .modal-dialog {
        max-width: 90%;
        margin: 0 auto;
    }

}
@media (min-width: 993px) and (max-width: 1024px){
    .planet-block-big .planet-teaser-img {
        width: 350px;
        height: 262px;
    }
    .planet-block-big .planet-teaser-content {
        margin-left: 50px;
        padding-left: 326px;
        padding-top: 40px;
    }
}
@media (min-width: 768px) and (max-width: 1024px){
    .news-listing-wrap{
        margin: 0 -15px;  
    }
    .news-item-sizer, .news-item-block {
        width: 33.33%;
        padding: 0 15px;
    }
}
@media (min-width: 768px) and (max-width: 992px){
    .search-article {
        margin-bottom: 25px;
    }   
}
@media (max-width: 992px){
    .planet-block-big .planet-teaser-img {
        width: 350px;
        height: 262px;
    }
    .planet-teaser-block .planet-teaser-img img {
        width: 100%;
        height: 150px;
    }
    .planet-block-big .planet-teaser-content {
        margin-left: 50px;
        padding-left: 326px;
        padding-top: 40px;
    }
    .planet-block-medium .planet-teaser-img {
        width: auto;
        height: 150px;
        position: relative;
        display: block;
        top: 0;
    }
    .planet-block-medium .planet-teaser-content {
        margin-left: 0;
        padding-left: 15px;
    }
    .planet-teaser-content .btn-primary {
        margin-left: -15px;
    }
    .news-tag-title {
        float: none;
        margin-bottom: 15px;
        width: auto;
    }
    .news-tags-wrap {
        margin: 0 0 30px;
    }

    .newsletter-big-icon {
        left: 10px;
    }
    .newsletter-block {
        padding: 30px;
    }
}
@media (max-width: 767px){
    .planet-block-big .planet-teaser-img {
        width: 100%;
        height: 266px;
        position: relative;
        display: block;
        top: 0;
    }
    .planet-block-big .planet-teaser-content {
        margin-left: 0;
        padding: 15px;
    }
    .planet-block-big .planet-teaser-content .btn-primary {
        margin-left: -15px;
    }
    .planet-section .mb-5, .planet-section .my-5,
    .planet-section .mb-3, .planet-section .my-3{
        margin-bottom: 20px !important;
    }
    .tx-randombanners.planet-section {
        padding: 5px 0 10px;
    }
    .planet-category-section {
        padding: 10px 0 30px;
    }
    .planet-category-section .col-sm-6.text-right{
        text-align: left!important;
    }
    .all-category {
        margin-top: 0;
    }
    .arrow-small-icon {
        display: none;
    }
    .planet-block-medium .planet-teaser-img {
        height: 220px;
    }
    .planet-arrow.arrow-big-icon {
        left: auto;
        right: 15px;
        top: 30%;
        max-width: 200px;
    }
    .mb-30 {
        margin-bottom: 15px;
    }
    .news-item-sizer, .news-item-block {
        width: 100%;
    }
    .newsletter-big-icon {
        max-width: 120px;
    }
    .newsletter-block img {
        top: 56px;
        left: 50%;
        max-width: 100px;
    }
}
@media (min-width: 519px) and (max-width: 767px) and (orientation: portrait){
    .planet-category-section .no-gutter {
        margin-left: -15px;
        margin-right: -15px;
    }
    .mb-30 {
        margin-bottom: 15px;
    }
    .news-item-sizer, .news-item-block {
        width: 50%;
    }
}
@media (max-width: 479px) and (orientation: portrait){
    .d-flex.search-article{
        display: block!important;
    }
}